View Issue Details

IDProjectCategoryView StatusLast Update
0000110Mobilna Obsługa Jednostkifinancepublic2018-01-25 18:18
ReportertoarAssigned Totoar 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version1.0.3 
Target Version1.1.1Fixed in Version1.1.1 
Summary0000110: Składki członków
Descriptionewidencja składek członków jednostki
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-10-24 17:17 toar New Issue
2017-12-24 16:02 toar Target Version 1.1.0 => 1.1.1
2018-01-25 18:18 toar Assigned To => toar
2018-01-25 18:18 toar Status new => resolved
2018-01-25 18:18 toar Resolution open => fixed
2018-01-25 18:18 toar Fixed in Version => 1.1.1